<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="../apputil/autostyle.css" rel="stylesheet">
    <script src="home/main.js" type="module" ></script>
    <title>Documentation</title>
</head>
<body class="autostyle">
<app-main></app-main>
</body>
</html>